Prev |  | Next

### 3.10. Border Average

#### Overview

This filter is found in Filters->Colors->Border Average.

This tool calculates the average color in a border around active layer or selection. It is interesting when you have to find a Web page color background that differs as less as possible from your image border.

#### Options

Border Size

  You can set there the border Thickness in pixels.

Number of Colors

  You can set there the Bucket Size, i.e the number of colors to be used when calculating the average color (2 - 128).

Prev | Up | Next
| Home |